﻿
.aw-icon-4-t {
    background-image: url(img/weather/04-t.png)
}

.aw-icon-4-h {
    background-image: url(img/weather/04-h.png)
}

.aw-icon-4-s {
    background-image: url(img/weather/04-s.png)
}

.aw-icon-4-m {
    background-image: url(img/weather/04-m.png)
}

.aw-icon-4-l {
    background-image: url(img/weather/04-l.png)
}

.aw-icon-4-xl {
    background-image: url(img/weather/04-xl.png)
}

.aw-icon-3-t {
    background-image: url(img/weather/03-t.png)
}

.aw-icon-3-h {
    background-image: url(img/weather/03-h.png)
}

.aw-icon-3-s {
    background-image: url(img/weather/03-s.png)
}

.aw-icon-3-m {
    background-image: url(img/weather/03-m.png)
}

.aw-icon-3-l {
    background-image: url(img/weather/03-l.png)
}

.aw-icon-3-xl {
    background-image: url(img/weather/03-xl.png)
}

.aw-icon-2-t {
    background-image: url(img/weather/02-t.png)
}

.aw-icon-2-h {
    background-image: url(img/weather/02-h.png)
}

.aw-icon-2-s {
    background-image: url(img/weather/02-s.png)
}

.aw-icon-2-m {
    background-image: url(img/weather/02-m.png)
}

.aw-icon-2-l {
    background-image: url(img/weather/02-l.png)
}

.aw-icon-2-xl {
    background-image: url(img/weather/02-xl.png)
}

.aw-icon-1-t {
    background-image: url(img/weather/01-t.png)
}

.aw-icon-1-h {
    background-image: url(img/weather/01-h.png)
}

.aw-icon-1-s {
    background-image: url(img/weather/01-s.png)
}

.aw-icon-1-m {
    background-image: url(img/weather/01-m.png)
}

.aw-icon-1-l {
    background-image: url(img/weather/01-l.png)
}

.aw-icon-1-xl {
    background-image: url(img/weather/01-xl.png)
}

.aw-icon-33-t {
    background-image: url(img/weather/33-t.png)
}

.aw-icon-33-h {
    background-image: url(img/weather/33-h.png)
}

.aw-icon-33-s {
    background-image: url(img/weather/33-s.png)
}

.aw-icon-33-m {
    background-image: url(img/weather/33-m.png)
}

.aw-icon-33-l {
    background-image: url(img/weather/33-l.png)
}

.aw-icon-33-xl {
    background-image: url(img/weather/33-xl.png)
}

.aw-icon-34-t {
    background-image: url(img/weather/34-t.png)
}

.aw-icon-34-h {
    background-image: url(img/weather/34-h.png)
}

.aw-icon-34-s {
    background-image: url(img/weather/34-s.png)
}

.aw-icon-34-m {
    background-image: url(img/weather/34-m.png)
}

.aw-icon-34-l {
    background-image: url(img/weather/34-l.png)
}

.aw-icon-34-xl {
    background-image: url(img/weather/34-xl.png)
}

.aw-icon-6-t {
    background-image: url(img/weather/06-t.png)
}

.aw-icon-6-h {
    background-image: url(img/weather/06-h.png)
}

.aw-icon-6-s {
    background-image: url(img/weather/06-s.png)
}

.aw-icon-6-m {
    background-image: url(img/weather/06-m.png)
}

.aw-icon-6-l {
    background-image: url(img/weather/06-l.png)
}

.aw-icon-6-xl {
    background-image: url(img/weather/06-xl.png)
}
